package com.malk.mc.service;

import java.util.Map;

public interface McRequestService {
    Map get(String url, Map headers, Map params);

    Map post(String url, Map headers, Map params, Map body);

    String downloadFile(String url, Map headers, Map params, String fileName,String downloadPath);
}
